{% extends 'base.html' %}

{% block main %}
<div class="about">
    <div class="container">
        <h2>درباره</h2>
        <div class="biography">
            <div class="biographys">
                <div class="col-md-4 biography-info">
                    <img src="/static/images/img11.jpg" class="img-responsive" alt=""/>
                </div>
                <div class="col-md-8 biography-into">
                    <h4>یاسمن حسن زاده</h4>
                    <p> دانشجوی سال آخر رشته ی مهندسی فناوری اطلاعات در دانشگاه صنعتی اصفهان.</p>
                </div>
                <div class="clearfix"></div>
            </div>
        </div>
    </div>
</div>
{% endblock %}